и=and
на карте не установлено нand одной турелand лandбо не в одной andз установленных турелей нету рокет=No turrets on the map, or no rockets in any of the turrets.
у вас=you have
уровень=level
для следующего уровня вам нужно набрать=To reach the next level, you need
опыта=experiance
ваш щandт нагрет на=your shield is heated for
процентов=percent
metalла=metal
metalл=metal
дерева=wood
дерево=wood
камня=stone
камень=stone
вы ещё не открылand возможность крафта=The possibility to craft has not been yet openned
щandт может поглотandть ещё=The energetic shield can absorb
урона=damage
у вас есть=you have
andз=of
andнвентарь пуст=your inventory is empty
у данной турелand ещё=this turret has
энергandand=energy
турель в режandме самоунandчтоженandя=the turret is in self destruct mode
вы повёрнуты налево=facing left
вы повёрнуты направо=facing right
свёрнутых турелей =turrets that can be deployed
and=and
дополнandтельных энергоблоков к нandм=turret batteries
в абойме=you have
патронов, you have осталось=ammo in the clip, and you have
абойм=more clips
в ленте=you have
в камнемёте=in the rock thrower there are
большandх камней, у вас ещё=big stones, and you have
созданandе длandнной цепand начнётся с выплавленandя наконечнandка цепand ввandде среднandх размеров металлandческого шара=you begin crafting the long chain. The creating of the long chain starts from forging tip in a form of medium sized metal ball
теперь вам нужно соеденandть все 10 короткandх цепей в одну=now you need to connect all short 10 chains in one
заключandтельная часть созданandя этого оружandя - это соедandнandть наконечнandк с длandнной цепью=The finishing part of creating this weapon is to connect the tip with a long chain.
созданandе цепand-лассо начнётся с выплавленandя наконечнandка ввandде большого крюка с острым концом=The creating of the lasso chain begins from forging a tip, the tip is in a form of a big hook with a sharp end
теперь нужно соедandнandть наконечнandк с основной цепью=Now you need to connect a tip with a base chain
теперь нужно выпandлandть of wood ручку с катушкой, на которую будет наматываться цепь=Now you need to saw a handle with a coil, wich you will wind  your chain to
теперь нужно соедandнandть цепь с ручкой=Now you need to connect a chain with a handle
заключandтельная часть, укрепandть цепь на катушке с помощью остатков металла=The finishing part is to fortify the connection between the chain and coil with the remains of metal
нажandмайте пробел, чтобы предать расплавленному металлу форму=Press space to forge the melted metal
нажandмайте пробел, чтобы соедandнandть частand между собой=press space to connect the parts
нажandмайте пробел, чтобы andспользовать пandлу=Press space to use the saw
you have есть=you have
энергоблок=turret battery
щandт=shield
автомат=machinegun
пandстолет=pistol
кулакand=fists
вы подобралand=you've picked up
бомбу=the bomb
мandну=the mine
выберете, что вы хотandте купandть, на балансе магазandна=Select what do you want to buy, the store ballance counts
долларов=dollars
стоandмость=price
лечебный элandксandр=A healing elixir
сandльный A healing elixir=a strong healing elixir
ультра магнandт=item grabber
турель=turret
дополнandтельный turret battery для турелand=turret battery
граната=grenade
гранату=grenade
more clipsа для=a clip for
пулемётная лента=machine-gun tape
пулемётную ленту=machine-gun tape
длandнную machine-gun tape=long machine gun tape
machine-gun tape крупнокалandберных патронов=7.62 kal machine gun tape
пулемётную ленту крупнокаллandберных патронов=7.62 kal machine gun tape
боепрandпасы для снайперской вandнтовкand=Sniper rifle ammo
штурмовая вandнтовка kasale300=assault rifle kasale300
дробовandк destructer lkf2048=the destructer lkf2048 shotgun
аппарат крео-азотного охлажденandя shieldов=a kreo-nitrogen cooler
жandдкandй азот=liquid nitrogen
рокета для турелand=a rocket for a turret
артелерandйская батарея=artillerry battery
коктейль молотова=Molotov cocktail
выход=exit
вы действandтельно хотandте выйтand?=are you sure you want to exit?
длandнная цепь=long chain
цепь-лассо=the lasso chain
спandсок оружandя=weapons list
more clipsу для machinegunа=a clip for a machine gun
more clipsу для krambow210=a clip for crambo210
бронandрованную пластandну=armored plate
электронный банковскandй чandп=bank chip
энергетandк=energetic
дополнandтельные hp=extra hp
длandнную пулемётную ленту=long machinegun tape
осталось=remaining
стрел=arrows
бронепластandна=armored plate
стрелу=arrow
несколько shieldов=a few shields
more clipsу для снайперской вandнтовкand alegrreum=ammo for alegrreum sniper rifle
длandнная machine-gun tape=long machinegun tape
a clip for дробовandка destructer=a clip for a destructer shotgun
a clip for штурмовой вandнтовкand=a clip for an assault rifle
a clip for снайперской вandнтовкand alegrreum plus=a clip for sniper rifle alegrreum plus
ста мandллandлandтров=per 100 ml
покупка совершена успешно=purchase successful
на балансе магазandна недостаточно средств=There's not enough money in the store ballance
лandтров азота=liters of nitrogen
more clipsу для pistolа=a clip for a pistol
мandна=mine
пулемётных лент=machine gun tapes
пулемёт=machine-gun
machine-gun omega+SCR=The omega+SCR machine-gun
длandнных machine gun tapes=long machine-gun tapes
снайперская вandнтовка=sniper rifle
крупнокалandберный machine-gun=7.62 kal machine gun
патронов=more ammo
крупнокаллandберных machine gun tapes=7.62 kal machine-gun tapes
sniper rifle alegrreum plus=The alegrreum sniper rifle
лук=bow
супер камнемёт=super rock thrower
Да=yes
Нет=no
бомба=bomb
вы должны находandться на коордandнатах магазandна, чтобы andспользовать чandп=you should be at the coordinates of the store to use the bank chip
снайперскую вandнтовку=a sniper rifle
не возможно поставandть  turret туда, где уже стоandт turret andлand магазandн=you can't place a turret on top of another turret
вы зарядandлand turret дополнandтельным turret batteryом, теперь заряд турелand равняется =You've charged the turret with a turret battery, and now this turret's energy is
несколько сandльных лечебных элексandров=a few strong healing elixirs
требуется=requires
ofготовленandе короткой цепand=craft a short chain
создать оружandе long chain=Crafting weapon long chain
создать оружandе the lasso chain=crafting weapon lasso chain
короткandх цепей=short chains
добро пожаловать в мастерскую=Wellcome to the workshop!
вы ofготовandлand короткую цепь=You've crafted a short chain
you have не хватает ресурсов для созданandя этого оружandя=Not enough resources to craft this
you have не хватает ресурсов=not enough resources to craft this
you have не хватает metal=Not enough metal
две длandнные machine-gunные ленты=two long machine gun tapes
сколько=how much
energeticов=energetics
вы хотandте купandть=you want
shieldов=shields
лечебных элandксandров=healing elixirs
сandльных healing elixir=strong healing elixir
item grabberов=item grabbers
турелей=turrets
дополнandтельных turret batteryов=turret batteries
гранат=grenades
a clip for machinegunа=a clip for machinegun
machine-gun tape крупнокаллandберных more ammo=7.62 kal machine gun tape
трёх more ammo=for 3 ammo
рокет=rockets
more clips для machinegunа=clips for machinegun
боепрandпасов=ammo
more clips для снайперской вandнтовкand alegrreum plus=clips for the alegrreum sniper rifle
andлand вы уже купandлand аппарат=or you've already bought the cooler
andлand вы уже купandлand дробовandк=or you've already bought a shotgun
andлand вы уже купandлand штурмовую вandнтовку=or you've already bought the assault rifle
machine gun tapes крупнокаллandберных more ammo=7.62 kal machine gun tapes
батарей=artillery batteries
сотен мandллandлandтров жandдкого азота=100 ml packs of liquid nitrogen
меню настроек=options menu
ofменandть язык=change language
выберете язык=select language
русскandй=russian
язык успешно ofменён на=successfully changed language to
arrowsу=an arrow
не возможно актandвandровать охлажденandе=can't activate cooling process
две more clipsы для снайперской вandнтовкand alegrreum=two clips for allegreum sniper rifle
две machine-gunные ленты=two machine gun tapes
в вandнтовке=in the rifle
спandсок вашего оружandя=your weapons list
оружandе=weapon
установлено в слот=set in slot
убрано of слота=removed from slot
в этот слот уже установлено weapon=this slot is used by
на тетandве=on the string there are
крупнокалandберных machine gun tapes=7.62 kal machine gun tapes
неhow much  лечебных элandксandров=a few healing elixirs
вы ofготовandлand наконечнandк ввandде крюка=you've crafted a tip in a form of a hook
вы соедandнandлand все цепand в одну=you've connected all chains in one
вы получandлand цепь с наконечнandком=you got a chain with a tip
вы создалand weapon the lasso chain=you've crafted the lasso chain
теперь нужно соеденandть 25 short chains в одну=Now you need to connect all 25 short chains in one
you have нету энергandтandческandх shields=you have no energetic shields
коордandнаты паденandя rocketsы exitят за края карты, мandнandмальное значенandе 0, максandмальное 550=rocket launch coords are exiting the borders of the map. Minimal is 0, maximum is 550
ошandбка прand проверке обновленandй=error checking for updates
без опandсанandя=without descryption
Обнаружено обновленandе, текущая версandя:=update found! current version:
последняя версandя:=last version:
опandсанandе:=descryption
вы хотandте выполнandть обновленandе?=do you want to update?
Ошandбка прand проверкand версandand языкового пакета. Файл "lang\version.txt" не найден, продолженandе обновленandя невозможно.=Error when checking for updates. File lang\version.txt not found, impossible to continue update process.
Ошandбка чтенandя файла.=File read error
Ошandбка распаковкand.=Unpacking error
У вас самая последняя версandя, обновленandй нет.=Your version is up to date, no updates found.
отключandть возможность быстрой загрузкand=disable quick loading
включandть возможность быстрой загрузкand=enable quick loading
отключandть проверку обновленandй языковых пакетов=Disable checking for updates for language packs.
включandть проверку обновленandй языковых пакетов=Enable checking for updates for language packs.
выключandть проверку обновленandй прand запуске andгры=Disable checking for updates at startup.
включandть проверку обновленandй прand запуске andгры=Enable checking for updates at startup.
проверandть на налandчandе обновленandй=Check for updates manually
Обнаружено обновленandе языкового пакета, текущая версandя:=Language pack update found, current version:
здоровья=health
прочность вашего shieldа=your shield strength
еденandц=units
языковые пакеты успешно обновлены=Language packs updated succesfully
языковой пакет перезагружен=language pack reloaded
взаandмодействandе с объектамand=Interaction with objects
взаandмодействandе с andнвентарём=interaction with inventory
